-- 基础信息
base_info = {
	group_id = 133220689
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 689007, npc_id = 30093, pos = { x = -2386.792, y = 247.573, z = -4259.716 }, rot = { x = 0.000, y = 290.198, z = 0.000 }, area_id = 11 },
	{ config_id = 689008, npc_id = 30094, pos = { x = -2389.021, y = 247.458, z = -4263.938 }, rot = { x = 0.000, y = 1.846, z = 0.000 }, area_id = 11 },
	{ config_id = 689009, npc_id = 30095, pos = { x = -2395.437, y = 247.481, z = -4264.812 }, rot = { x = 0.000, y = 0.029, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 689001, gadget_id = 70900393, pos = { x = -2398.279, y = 247.616, z = -4269.628 }, rot = { x = 0.000, y = 0.000, z = 354.757 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 689002, gadget_id = 70950135, pos = { x = -2395.184, y = 247.448, z = -4265.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 689003, gadget_id = 70900393, pos = { x = -2388.894, y = 247.423, z = -4253.886 }, rot = { x = 357.720, y = 2.894, z = 1.500 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 689004, gadget_id = 70900393, pos = { x = -2385.397, y = 247.523, z = -4265.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 689005, gadget_id = 70710521, pos = { x = -2385.793, y = 247.570, z = -4260.377 }, rot = { x = 0.000, y = 17.331, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 689006, gadget_id = 70950135, pos = { x = -2388.973, y = 247.419, z = -4264.617 }, rot = { x = 0.377, y = 336.588, z = 1.454 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 689001, 689002, 689003, 689004, 689005, 689006 },
		regions = { },
		triggers = { },
		npcs = { 689007, 689008, 689009 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
